/* Add here all your CSS customizations */
.thumb-info{
	background-color:transparent !important;
	border:1px solid #ddd;
}
.col-lg-4.isotope-item{
	background-color:#ffffff;
	width:31% !important;
	margin:1%;
}
.section-gallery:last-child{
	margin-bottom:0 !important;
}
.thumb-info.thumb-info-bottom-info-fixed:hover img {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}

.thumb-info.custom-thumb-info-style-2 {
  border: none;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-wrapper:not(._rounded) {
  -webkit-transform: none;
          transform: none;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-wrapper:after {
  content: none;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-wrapper._rounded {
  border-radius: 100%;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-caption {
  display: block;
  position: relative;
  padding: 30px !important;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-caption h4 {
  font-weight: 600;
  font-size: 1.1em;
  margin-bottom: 0;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-caption p {
  padding: 0;
  margin: 0;
  line-height: 2;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-caption .custom-thumb-info-category {
  letter-spacing: 1.5px;
  font-size: 10px;
}
.thumb-info.custom-thumb-info-style-2 .thumb-info-caption .date {
  position: absolute;
  top: -12px;
  right: 12px;
  padding: 8px 13px 5px;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 1.5px;
}
.social-icons-square li a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-box-shadow: none;
	transition: all 0.2s ease;
	background: #2e353e;
	border-radius: 0%;
	border: 1px solid #fff;
	box-shadow: none;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 30px;
	text-align: center;
	color: #fff !important;
	text-decoration: none;
	margin: 3px;
}
#header .header-nav-top-2 ul > li {
  border-left: 1px solid rgba(141, 142, 144, 0.5);
}
.rate > i {
  color: #ee970e;
}